/* GLOBAL TAGS */
* {
  box-sizing: border-box;
}

a, a:hover, a:active, a:visited {
  color: initial;
  text-decoration: none;
}

footer {
  margin-top: 20px;
  padding: 20px;
  width: 100%;
}


/* IDS */
#mflash {
  color: red;
}

/* CLASSES */
.right-header-border {
  margin: 10px;
  margin-left: 80px;
  padding: 20px;
}

.logo img {
  cursor: pointer;
  width: 10rem;
}

.header {
  justify-content: space-between;
  padding: 20px;
}

.back-btn {
  margin: 10px;
}

.name {
  flex-grow: 3;
}

.name h1 {
  line-height: 1.2;
}

.header-border-bottom {
  border-bottom: 1px solid lightgray;
}

.video-center {
  display: flex;
  justify-content: space-around;
  margin-top: 20px;
}

.hero-title {
  margin: 50px 0;
  text-align: center;
}

.hero-page-title {
  text-align: center;
  margin: 50px 0 40px 0;
}

.hero-page-title img {
  width: 50%;
}

.hero-page-body {
  margin-bottom: 80px;
}

.panels {
  height: 600px;
}

.panel {
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  cursor: pointer;
  transition: 1s;
}

.panel:nth-child(1) {
  background-position: bottom;
}

.panel:hover {
  flex-grow: 2;
  transition: 1s;
}

.panel p {
  background-color: rgba(0, 0, 0, 0.6);
  border-radius: 4px;
  box-shadow: 0px 4px 7px rgba(0, 4, 7, 0.8);
  color: #fff;
  font-size: 2rem;
  margin-top: 8px;
  padding: 2px;
  text-shadow: 0px 4px 7px rgba(0, 4, 7, 0.8);
}

.copyright {
  margin-left: 75px;
}

.social img {
  cursor: pointer;
  margin-right: 15px;
  width: 30px;
}

.chasing-bg {
  background-image: url('/public/img/chasing_roller_coasters.jpg');
}

.guide-bg {
  background-image: url('/public/img/study_guide.jpg');
}

.raising-bg {
  background-image: url('/public/img/raising_warriors.jpg');
}

.rising-bg {
  background-image: url('/public/img/warriors_rising.jpg');
}

.contact-bg {
  background-image: url('/public/img/speaking.jpg');
}

.merch-bg {
  background-image: url('/public/img/merch.jpg');
}

.card-title {
  padding: 10px;
}

form button {
  margin-top: 10px;
  width: 100%;
}

input {
  margin-bottom: 10px;
}

textarea {
  margin-top: 20px;
}

.icon-space-right {
  font-size: 2rem;
}

.icon-space-right span {
  font-size: 2rem;
  margin-right: 30px;
}

.speaking-col {
  font-size: 1.2rem;
  margin-bottom: 10px;
}

.speaking-col span:nth-child(1) {
  font-weight: bold;
  text-decoration: underline;
}

/* MEDIA QUERIES */
@media (max-width: 376px) {
  .name p {
    font-size: 0.8rem;
  }

  .logo img {
    width: 8rem;
  }
}

@media (max-width: 425px) {
  .name p {
    font-size: 0.8rem;
  }
}

@media (min-width: 576px) {}

@media (min-width: 768px) {}

@media (max-width: 992px) {
  .name, .logo {
    margin: 0;
  }

  .hero-page-title img {
    width: 100%;
  }

  form {
    margin-top: 10px;
  }

  .icon-space-right, .icon-space-right span {
    font-size: initial;
  }
}

@media (max-width: 1200px) {
  .copyright, .social {
    margin: 0;
  }

  .panels {
    flex-direction: column;
    height: 800px;
  }

  .panel {
    transition: none;
  }

  .panel:hover {
    flex-grow: 1;
    transition: none;
  }

  .speaking-row {
    flex-direction: column-reverse;
  }

  .speaking-col {
    font-size: initial;
  }
}

@media (min-width: 1400px) {}